[Name]
App=DuraBookCameraScan
Folder=DuraBook

[Install]
WinTitle=DuraBook Installation
InstallTitle=DuraBook Camera Scan application installation
WelcomStr1=Welcome to DuraBook Camera Scan application installation
WelcomStr2=Please press "Next" to continue ...
MakeSureStr1=Please confirm to install into computer .. 
InstallingStr1=Installing program , please wait until finish ...
FinishStr1=Installation has bee complete.


[Uninstall]
WinTitle=DuraBook Installation
UninstallTitle=DuraBook Camera Scan application installation
WelcomStr1=Welcome to DuraBook Camera Scan application installation
WelcomStr2=Please press "Next" to continue ...
MakeSureStr1=This will uninstall and remove DuraBook Camera Scan Application ..
MakeSureStr2=Would you make sure to do this?
MakeSureStr3=If yes, please press "Next" , or press "Cancel" ...
UninstallingStr1=Uninstalling .. , please wait until finish ..
FinishStr1=DuraBook Camera Scan Application uninstall completely ...